## javax.annotation.security
Annotation Type RolesAllowed

    @Documented
    @Target(value={TYPE,METHOD})
    @Retention(value=RUNTIME)
    public @interface RolesAllowed

Version:
  $Rev: 513246 $ $Date: 2007-03-01 10:48:51 +0100 (Thu, 01 Mar 2007) $

Required Element Summary
`String[]` `value`

Element Detail

### value

    public abstract String[] value

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.